.error404 { height: 216px; }
.error404 a { font-size: 20px; margin-top: -30px; padding: 23px 35px; }

.thank-you { padding-bottom: 90px; padding-top: 92px; }
.thank-you p { font-size: 18px;line-height: 1.5em; }
.thank-you ul { list-style: none; padding-top: 69px; }
.thank-you ul li:first-child { font-size: 33.98px; }

.container { margin: 0px 20px; max-width: 920px; min-width: inherit; width: auto; }

.header { height: 101px; }
.header .container { border-bottom: 12px solid #fff; height: 101px; }

.header ul.top-nav { display: none; }

.header a.logo { background-size: 100%; height: 62px; margin-left: 0px; top: 20px; width: 131px; }

.header ul.end-nav { display: none; }

.header .social-top { left: auto; margin-left: 0px; right: 48px; top: 5px; }

.header #showMenu { display: block !important; }

#slideshow { min-height: 444px; max-height: 587px; }
#slideshow .hideMe { display: block; }
#slideshow .slideshow-intro { padding-bottom: 56px; padding-top: 42px; margin-top: -18px; width: 80%; }
#slideshow .slideshow-intro h1 { font-size: 40.64px; line-height: 1.1em; padding-bottom: 6px; }
#slideshow .slideshow-intro p { font-size: 18.17px; line-height: 1.35em; }


.home-grid .home-left .grid-small .grid-inner { border-bottom: 1px solid #fff; bottom: 0px; height: 100%; padding-bottom: 29px; padding-left: 20px; padding-right: 20px; padding-top: 21px; width: 100%; }
.home-grid .home-left .grid-small .grid-inner h1 { bottom: 28px;  font-size: 21.84px; line-height: 1em; padding-bottom: 7px; position: absolute; }
.home-grid .home-left .grid-small .grid-inner p { bottom: 19px; font-size: 11.65px; font-weight: 400; line-height: 1em; position: absolute; }


.home-grid .home-right .grid-big { border-left: 3px solid #fff; }
.home-grid .home-right .grid-big .grid-inner { top: 29px; padding-bottom: 29px; padding-left: 20px; padding-right: 20px; padding-top: 21px; }
.home-grid .home-right .grid-big .grid-inner h1 { font-size: 27.54px; line-height: 1em; padding-bottom: 7px; }
.home-grid .home-right .grid-big .grid-inner p { font-size: 10.01px; font-weight: 400; line-height: 1em; }

.home-grid .home-left .grid-small-last .grid-inner { border-top: 2px solid #fff; border-bottom: 0px none; bottom: 0px; }


#map { height: 426px; background: url(../images/home-map.jpg); background-position: center center; background-size: cover; }
#map a.map-heading { font-size: 29.64px; line-height: 1em; padding-bottom: 16px; padding-left: 20px; padding-top: 33px; }
#map a.map-heading span { font-size: 16px; margin-top: 1px; }


.footer { height: 116px; padding: 0px 20px; }
.footer ul { padding-top: 47px; position: relative; width: 100%; }
.footer ul li { text-align: center; width: auto; }
.footer ul li:nth-of-type(2) { height: 48px; left: 50%; margin-left: -24px; position: absolute; top: 18px; width: 48px; }
.footer ul li:first-child { float: left; }
.footer ul li:last-child { float: right; }

.footer ul li,
.footer ul li a { font-size: 12px; }
.footer ul li.social a { background: url(../img/social.png) no-repeat 0px 0px; background-size: 100%; display: block; font-size: 2px; height: 36px; margin: 0px auto; width: 36px; overflow: hidden; position: relative; text-indent: -100px; top: 15px; }


/* about */
.heading { height: 302px; text-align: center; width: auto; }
.heading h1 { font-size: 45px; line-height: 1em; padding-bottom: 28px; padding-top: 51px; }
.heading p { font-size: 18px; }

.heading .breadcrumbs { padding-top: 43px; }


.heading.designs-inner-container { height: 371px; }
.heading.designs-inner-container h1 { padding-bottom: 25px; padding-top: 50px; }


.content .container { padding-bottom: 83px; padding-top: 90px; }
.content .container p { font-size: 18px; line-height: 1.66em; margin-left: auto; margin-right: auto; width: 80%; }
.content .container p br { display: none; }


.content-block { min-height: 460px; }
.content-block img { left: 50%; min-height: 460px; min-width: 962px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.content-block-last { min-height: 560px; }
.content-block-last img { left: 50%; min-height: 560px; min-width: 1171px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.content-block .content-block-inner { left: 50%; margin-left: -45%; margin-top: -5px; padding-bottom: 80px; padding-top: 75px; position: absolute; text-align: center; width: 90%; z-index: 2; }
.content-block .content-block-inner h1 { font-size: 30px; padding-bottom: 25px; width: 80%; }
.content-block .content-block-inner p { font-size: 18px; line-height: 1.75em; width: 70%; }



.testimonials-block { display: block; min-height: 569px; max-height: 592px; overflow: hidden; position: relative; z-index: 1; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; }
.testimonials-block img { display: block; height: auto; left: 50%; min-height: 569px; min-width: 1306px; width: 100%; position: relative; z-index: -1; }

.testimonials-block .test-block-inner { color: #fff; display: block; left: 50%; margin-left: -400px; margin-top: 0px; position: absolute; text-align: center; width: 800px; z-index: 2; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.testimonials-block .test-block-inner h1 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 50px; font-weight: normal; line-height: 1em; margin: 0px auto; padding-bottom: 27px; padding-top: 18px; width: 80%; }
.testimonials-block .test-block-inner h2 { display: block; font-size: 18px; font-weight: normal; padding-bottom: 9px; }
.testimonials-block .test-block-inner p { font-size: 18px; font-weight: 300; line-height: 1.65em; margin: 0px auto; padding-bottom: 85px; padding-top: 85px; position: relative; width: 60%; }

.testimonials-block .test-block-inner p:before { background: url(../img/quotes.png) 0px center no-repeat; content: ""; display: block; height: 19px; left: 50%; margin-left: -14.5px; width: 29px; position: absolute; top: 45px; 
	-ms-transform:  rotate(180eg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg); }

.testimonials-block .test-block-inner p:after { background: url(../img/quotes.png) 0px center no-repeat; content: ""; display: block; height: 19px; left: 50%; margin-left: -14.5px; width: 29px; position: absolute; bottom: 34px; }



/* unit content */
.unit-block { min-height: 498px; max-height: 498px; }
.unit-block .content-block-inner { margin-top: -8px; padding-bottom: 6%; padding-top: 5%; }
.unit-block .content-block-inner h1 { font-size: 35px; padding-top: 30px; }
.unit-block .content-block-inner p { padding-bottom: 30px; width: 75%; }



.knockdown-block { min-height: 498px; max-height: 498px; }
.knockdown-block .content-block-inner { margin-top: 0px; padding-bottom: 5%; padding-top: 3.6%; }
.knockdown-block .content-block-inner h1 { line-height: 1.36em; font-size: 35px; padding-top: 28px; margin: 0px auto; padding-bottom: 12px; }
.knockdown-block .content-block-inner p { padding-bottom: 32px; width: 75%; }



.about-grid { border-bottom: 10px solid #fff; display: block; padding: 0px 20px; }

.about-item { display: block; min-height: 300px; padding-bottom: 75px; width: 100%; }
.about-item p { font-size: 18px; line-height: 1.65em; margin-bottom: 18px; margin-top: 36px; width: 80%; }
.about-item a.link { font-size: 18px; }

.about-item .about-img h1 { top: 50px; z-index: 2; }



/* contact */
.contact-grid { padding: 0px 68px; padding-bottom: 95px; padding-top: 87px; }
.contact-grid .contact-item { display: block; text-align: center; width: auto; }
.contact-grid .contact-item:nth-of-type(2) { margin: 0px; padding-bottom: 28px; padding-top: 73px; }

.contact-grid .contact-item h2 { font-size: 35px; font-weight: normal; line-height: 1em; padding-top: 41px; }
.contact-grid .contact-item.map h2 { padding-top: 58px; }

.contact-grid .contact-item p { font-size: 16px; font-weight: 300; line-height: 1.905em; padding-bottom: 14px; padding-top: 15px; }

#map1,
#map2 { height: 335px; }

.contact-grid .contact-item form { padding-top: 27px; }
.contact-grid .contact-item form input { margin-bottom: 10px; text-align: center; }



/* home designs */
#filter { border: 2px solid #3C4D65; display: inline-block; margin-top: 10px; width: auto; }
#filter li { display: inline-block; text-align: center; vertical-align: top; position: relative; z-index: 1; }
#filter li:first-child { border-right: 2px solid #3C4D65; }
#filter li:last-child { border-left: 2px solid #3C4D65; }
#filter li a { border-bottom: 5px solid transparent; color: #fff; display: block; line-height: 52px; padding: 0px 20px; position: relative; z-index: 2; }
#filter li:nth-of-type(2) a { margin: 0px -2px; padding: 0px 22px; }
#filter li a:hover { border-bottom: 5px solid #fff; }
#filter li a.active { border-bottom: 5px solid #fff; }

.design-grid .design-item { float: none; max-height: none; width: 100%; }
.design-grid .design-item .design-image { max-height: none; }
.design-grid .design-item .design-image img { display: block; height: auto; left: 50%; position: relative; width: 100%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.design-grid .design-item .design-data { left: auto; text-align: center; width: 100%; }

.design-grid .design-item .design-hover h1 { margin-top: 14px; }
.design-grid .design-item .design-hover h1 span { margin-top: -7px; }



.home-internal-grid .home-internal-left { background: #fff; display: block; float: none; position: relative; width: 100%;  }
.home-internal-grid .home-internal-left .design-drawing { display: block; margin: 0px auto; max-height: inherit; width: 70%; padding-bottom: 113px; padding-top: 96px; position: relative; left: auto; }

.big-images { max-height: 375px; }
.big-images .owl-controls .owl-nav .owl-prev { left: 20px; }
.big-images .owl-controls .owl-nav .owl-prev:hover { left: 12px; }

.big-images .owl-controls .owl-nav .owl-next { right: 20px; }
.big-images .owl-controls .owl-nav .owl-next:hover { right: 12px; }


.thumbs { max-height: 83px; padding-left: 32px; padding-right: 32px; }
.thumbs .owl-controls .owl-nav .owl-prev { background: #0B213E url(../img/gallery_arrows.png) 8px center no-repeat; background-size: 32px 16px; width: 27px; }
.thumbs .owl-controls .owl-nav .owl-prev:hover { background: #5A667D url(../img/gallery_arrows.png) 8px center no-repeat; background-size: 32px 16px; }

.thumbs .owl-controls .owl-nav .owl-next { background: #0B213E url(../img/gallery_arrows.png) -13px center no-repeat; background-size: 32px 16px; width: 27px; }
.thumbs .owl-controls .owl-nav .owl-next:hover { background: #5A667D url(../img/gallery_arrows.png) -13px center no-repeat; background-size: 32px 16px; }



.home-internal-grid .home-internal-right { float: none; padding-bottom: 72px; padding-left: 0%; text-align: center; width: 100%; }
.home-internal-grid .home-internal-right h1 { padding-bottom: 21px; }
.home-internal-grid .home-internal-right p { line-height: 1.85em; padding-bottom: 13px; }
.home-internal-grid .home-internal-right p span { display: inline-block; min-width: inherit; }
.home-internal-grid .home-internal-right p:nth-of-type(2) { padding-bottom: 17px; }

.home-internal-grid .home-internal-right a.button-link { display: inline-block; font-size: 16px; height: 57px; line-height: 57px; margin-top: 12px; max-width: 229px; padding: 0px 5%; text-align: center; text-transform: uppercase; }

.home-internal-grid .home-internal-right .design-data { padding-bottom: 36px; padding-top: 48px; left: none; text-align: center; width: auto; }



.designs-big { max-height: inherit; min-height: 375px; }
.designs-big img { left: 50%; min-height: 375px; min-width: 786px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.designs-big .designs-big-inner { margin-left: -45%; margin-top: 0px; width: 90%; }
.designs-big .designs-big-inner h2 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 46px; font-weight: normal; line-height: 1.4em; padding-bottom: 2px; }
.designs-big .designs-big-inner p { font-size: 18px; line-height: 1.68em; padding-bottom: 13px; }

.designs-big .designs-big-inner a.link { background: #0B213E; color: #fff; display: block; font-size: 16px; height: 57px; line-height: 57px; margin-left: auto; margin-right: auto; margin-top: 12px; max-width: 229px; text-align: center; text-transform: uppercase; }
.designs-big:hover a.link { background: #5A667D; }



.enquire-block { padding-bottom: 95px; padding-top: 73px; }
.enquire-block h1 { font-size: 45px; line-height: 1em; padding-bottom: 27px; }
.enquire-block p { font-size: 18px; line-height: 1.67em; max-width: 80%; padding-bottom: 35px; }


.enquire-block ul { display: block; list-style: none; margin-top: -10px; padding-bottom: 17px; margin-left: auto; margin-right: auto; max-width: 80%; }
.enquire-block ul li { display: block; font-size: 18px; line-height: 1.67em; font-weight: 300; margin: 0px auto; padding-bottom: 20px; width: auto; }


.custom-enquire { padding-bottom: 124px; padding-top: 83px; }
.custom-enquire h1 { padding-bottom: 20px; }
.custom-enquire h2 { padding-bottom: 33px; }
.custom-enquire p { padding-bottom: 30px; }


.custom-gallery { background: #fff; position: relative; }

.custom-big {  max-height: 306px; }
.custom-big .owl-controls .owl-nav .owl-prev { left: 15px; }
.custom-big .owl-controls .owl-nav .owl-prev:hover { left: 20px; }
.custom-big .owl-controls .owl-nav .owl-next { right: 15px; }
.custom-big .owl-controls .owl-nav .owl-next:hover { right: 20px; }

.custom-thumbs { bottom: auto; left: auto; margin-left: 20px; margin-right: 20px; margin-top: 5px; max-height: inherit; width: auto; overflow: hidden; position: relative; }



#enquire .enquire-inner { top: 156px; text-align: center; z-index: 7; width: 70%; }
#enquire .enquire-inner h1 { font-size: 45px; padding-top: 38px; }
#enquire .enquire-inner .design-data { padding-bottom: 67px; padding-top: 41px; }

#enquire .enquire-inner form input,
#enquire .enquire-inner form textarea { text-align: center; }

.content .container h1 {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

.home-internal-right { height: auto !important; }
.stickem { width: auto !important; top: auto !important; position: relative !important; }